version=4
opts="mode=git, pgpmode=none" \
  https://github.com/monochromegane/go-gitignore.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
# version=4
# opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/monochromegane/go-gitignore/tags .*/v?(\d\S*)\.tar\.gz debian
